<?php
namespace App\Microsoft\Dynamics;
/**
* Created by PhpStorm.
* User: Junaid
* Date: 08/08/2016
* Time: 00:51
*/



class CrmDynamicsPHP
{
  function __construct($username, $password, $url)
  {
    $crmAuth = new CrmAuth($username, $password, $url);
    $this->crmAuth = $crmAuth;
    $this->url = $url;
    $this->authHeader = $crmAuth->authHeader;
    $this->accounts = new crmAccount($this);
    $this->contacts = new crmContact($this);
  }

}
